<div class="container-fluid">
    <div class="row">
        <navigation></navigation>
        <div class=" container-fluid offset-2 offset-lg-3 col-10 col-lg-9 col-xl-6">
            <div class="row titre-page">
                <p (click)="destroyComponent()"><span class="material-icons">keyboard_arrow_left</span> Fil d'actualité</p>
              </div>
            <div class="row rowSearch"> 
                <input class="inputSearch" (input)="serchPerson($event)" placeholder="Rechercher une personne"/>
            </div>
            <div (click)="toProfil('profil/' +user.username)" class="row rowSearchProfil" *ngFor="let user of userList"  >
                <div class="container-user">
                    <div class="row rowContentPost">
                        <div class="col-3 col-md-2 col-profilpic">
                            <img alt="Image" draggable="true" src="{{user.link_image_profile}}" class="profil-pict">
                        </div>
                        <div class="col-9 col-md-10 col-profil">
                            <div class="row">
                                <p class="username">@{{user.username}}</p>
                            </div>
                            <div class="row">
                                <p class="bio">{{user.biography}}</p>
                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>




        </div>
        <div class=" colEnding col-0 col-xl-3"></div>
    </div>
</div>